{
   "AccountList": {
      "description": "Headline above the user accounts section in the accounts tab in the extension settings",
      "message": "Account utente"
   },
   "AppLabelString": {
      "description": "Value for the passwords app version in the server info in the browse tab",
      "message": "Passwords $VERSION$",
      "placeholders": {
         "version": {
            "content": "$1",
            "example": "20"
         }
      }
   },
   "AuthorizationFailedText": {
      "description": "Text of the toast notification when the login attempt was unsuccessful",
      "message": "L'accesso al database con le seguenti credenziali ha fallito"
   },
   "AuthorizationFailedTitle": {
      "description": "Title of the toast notification when the login attempt was unsuccessful",
      "message": "Autorizzazione fallita"
   },
   "AutofillSettings": {
      "description": "Headline above the password autofill section in the other settings tab in the extension settings",
      "message": "Completamento automatico password"
   },
   "BackgroundColorBaseTitle": {
      "description": "Tooltip of the color input field in the custom theme settings for the default background color for an element",
      "message": "Questo colore viene usato per lo sfondo"
   },
   "BackgroundColorHoverTitle": {
      "description": "Tooltip of the color input field in the custom theme settings for the mouse hover / active background color for an element",
      "message": "Questo colore viene usato per lo sfondo degli elementi attivi. Viene usato anche per il bordo degli elementi non attivi"
   },
   "BackgroundColorLabel": {
      "description": "Label of background color options in the custom theme settings",
      "message": "Colore di sfondo"
   },
   "BackgroundInheritLabel": {
      "description": "Label of options to inherit the background color in the custom theme settings",
      "message": "Eredita sfondo"
   },
   "BackgroundInheritTitle": {
      "description": "Tooltip for the checkbox to inherit the background color (from the parent element in the html) in the custom theme settings",
      "message": "Se attivato, il valore verrà ereditato dall'elemento superiore"
   },
   "BadgeBackgroundTitle": {
      "description": "Tooltip for the color input for the background color of the toolbar icon badge in the custom theme settings",
      "message": "Colore sfondo emblema"
   },
   "BadgeForegroundTitle": {
      "description": "Tooltip for the color input for the text color of the toolbar icon badge in the custom theme settings",
      "message": "Colore testo emblema"
   },
   "BadgeIconAuto": {
      "description": "Label of the automatic icon option for the toolbar icon in the custom theme settings",
      "message": "Automatico"
   },
   "BadgeIconDark": {
      "description": "Label of the dark icon option for the toolbar icon in the custom theme settings",
      "message": "Icona scura"
   },
   "BadgeIconLight": {
      "description": "Label of the light icon option for the toolbar icon in the custom theme settings",
      "message": "Icona chiara"
   },
   "BadgeIconMedium": {
      "description": "Label of the grey icon option for the toolbar icon in the custom theme settings",
      "message": "Icona grigia"
   },
   "BadgeIconNewDark": {
      "description": "Label of the dark modern icon option for the toolbar icon in the custom theme settings",
      "message": "Icona moderna scura"
   },
   "BadgeIconNewLight": {
      "description": "Label of the light modern icon option for the toolbar icon in the custom theme settings",
      "message": "Icona moderna chiara"
   },
   "BadgeIconNewMedium": {
      "description": "Label of the grey modern icon option for the toolbar icon in the custom theme settings",
      "message": "Icona moderna grigia"
   },
   "BrowserActionTitleCounter": {
      "description": "Title of the button in the browser bar with suggestion counter",
      "message": "Password ($COUNTER$)",
      "placeholders": {
         "counter": {
            "content": "$1",
            "example": "2"
         }
      }
   },
   "ButtonLogin": {
      "description": "The text of the login button of the server authorization dialog",
      "message": "Login"
   },
   "ButtonMore": {
      "description": "The more options button of a password detection system notification which opens the popup with the form which shows all password details",
      "message": "Altre opzioni"
   },
   "ButtonSave": {
      "description": "The save button of a password detection system notification",
      "message": "Salva"
   },
   "CustomActiveElement": {
      "description": "Headline for the active element styling settings in the custom theme settings",
      "message": "Elemento attivo"
   },
   "CustomBadge": {
      "description": "Headline for the browser toolbar icon styling settings in the custom theme settings",
      "message": "Icona browser"
   },
   "CustomBadgeColors": {
      "description": "Label of the settings for the toolbar icon badge colors in the custom theme settings",
      "message": "Colori emblema"
   },
   "CustomButtons": {
      "description": "Headline for the button styling settings in the custom theme settings",
      "message": "Tasti"
   },
   "CustomDefaultElement": {
      "description": "Headline for the default element styling settings in the custom theme settings",
      "message": "Elemento normale"
   },
   "CustomFont": {
      "description": "Headline for the font settings in the custom theme settings",
      "message": "Font"
   },
   "CustomToasts": {
      "description": "Headline for the toast notification styling settings in the custom theme settings",
      "message": "Notifiche toast"
   },
   "DemoErrorNotification": {
      "description": "Text and title of the error notification in the theme preview",
      "message": "Notifica errore"
   },
   "DemoInfoNotification": {
      "description": "Text and title of the info notification in the theme preview",
      "message": "Notifica info"
   },
   "DemoSuccessNotification": {
      "description": "Text and title of the success notification in the theme preview",
      "message": "Notifica successo"
   },
   "DemoText": {
      "description": "Demo text used in the theme preview",
      "message": "Demo"
   },
   "DemoWarningNotification": {
      "description": "Text and title of the warning notification in the theme preview",
      "message": "Notifica avviso"
   },
   "FontCustom": {
      "description": "Label for unrecognized fonts in the custom theme settings. This option is usually not shown",
      "message": "Personalizzato"
   },
   "FontDefault": {
      "description": "Label of the default font option in the custom theme settings",
      "message": "Default"
   },
   "FontLight": {
      "description": "Label of the thin font option in the custom theme settings",
      "message": "Light"
   },
   "FontMono": {
      "description": "Label of the monospaced font option in the custom theme settings",
      "message": "Monospace"
   },
   "FontNextcloud": {
      "description": "Label of the Nextcloud font option in the custom theme settings",
      "message": "Nextcloud"
   },
   "FontOpenDyslexic": {
      "description": "Label of the open dyslexic font option in the custom theme settings. This font is good for users with dyslexia",
      "message": "Open Dyslexic"
   },
   "FontSans": {
      "description": "Label of the sans serif (like Arial) font option in the custom theme settings",
      "message": "Sans serif"
   },
   "FontSerif": {
      "description": "Label of the serif style (like Times New Roman) font option in the custom theme settings",
      "message": "Serif"
   },
   "FontSizeDefault": {
      "description": "Label for the default font size in the custom theme settings",
      "message": "Normale"
   },
   "FontSizeLarge": {
      "description": "Label for the large font size in the custom theme settings",
      "message": "Largo"
   },
   "FontSizeMedium": {
      "description": "Label for the medium font size in the custom theme settings",
      "message": "Medio"
   },
   "FontSizeSmall": {
      "description": "Label for the small font size in the custom theme settings",
      "message": "Piccolo"
   },
   "FontSizeVeryLarge": {
      "description": "Label for the very large font size in the custom theme settings",
      "message": "Molto largo"
   },
   "FontSizeVerySmall": {
      "description": "Label for the very small font size in the custom theme settings",
      "message": "Molto piccolo"
   },
   "ForegroundColorBaseTitle": {
      "description": "Tooltip of the color input field in the custom theme settings for the default foreground / text color for an element",
      "message": "Questo colore viene usato per testi e bordi"
   },
   "ForegroundColorHoverTitle": {
      "description": "Tooltip of the color input field in the custom theme settings for the hover / active foreground / text color for an element",
      "message": "Questo colore viene usato per testi e bordi degli elementi attivi"
   },
   "ForegroundColorLabel": {
      "description": "Label of foreground / text color options in the custom theme settings",
      "message": "Colore primo piano"
   },
   "ForegroundInheritLabel": {
      "description": "Label of options to inherit the foreground / text color in the custom theme settings",
      "message": "Eredita primo piano"
   },
   "ForegroundInheritTitle": {
      "description": "Tooltip for the checkbox to inherit the foreground / text color (from the parent element in the html) in the custom theme settings",
      "message": "Se attivato, il valore verrà ereditato dall'elemento superiore"
   },
   "LabelFolders": {
      "description": "Label for the folder count in the server info in the browse tab",
      "message": "Cartella"
   },
   "LabelLabel": {
      "description": "Label for the name of a password entry",
      "message": "Nome"
   },
   "LabelPassword": {
      "description": "Label for the password of a password entry",
      "message": "Password"
   },
   "LabelPasswords": {
      "description": "Label for the password count in the server info in the browse tab",
      "message": "Password"
   },
   "LabelTags": {
      "description": "Label for the tag count in the server info in the browse tab",
      "message": "Etichetta"
   },
   "LabelUrl": {
      "description": "Label for of a field that contains an url (used in collected password or server info)",
      "message": "Url"
   },
   "LabelUser": {
      "description": "Label for the username of in the server info in the browse tab",
      "message": "Utente"
   },
   "LabelUsername": {
      "description": "Label for the username of a password entry",
      "message": "Utente"
   },
   "MigrationAccountName": {
      "description": "Label assigned to the account used by the v1.x migration",
      "message": "Account Nextcloud"
   },
   "MiningItemIsNew": {
      "description": "Text shown in a collected password that is new to tell the user that it is a new passwor",
      "message": "Questa è una nuova password"
   },
   "MiningItemIsUpdate": {
      "description": "Text shown in a collected password that is an update of an existing password",
      "message": "Sembra essere una nuova versione di \"$PASSWORD$\"",
      "placeholders": {
         "password": {
            "content": "$1",
            "example": "My Password"
         }
      }
   },
   "NewServer": {
      "message": "Crea account"
   },
   "NoAccounts": {
      "description": "Message in place of the user accounts list in the extension settings if there are no user accounts yet. The user can click the message to create an account",
      "message": "Non ci sono ancora account. Premi qui per aggiungerne uno."
   },
   "NoCollectedPasswords": {
      "description": "Used in the collected tab when no new passwords have been found",
      "message": "Nessuna nuova password trovata"
   },
   "NoRelatedPasswords": {
      "description": "Used in the related tab when no entries match the current website",
      "message": "Nessuna password relativa trovata"
   },
   "NoSearchQuery": {
      "description": "Used in the search tab when there is no search query",
      "message": "Scrivi nel campo di ricerca per trovare password"
   },
   "NoSearchResults": {
      "description": "Used in the search tab when no entries match the search query",
      "message": "Nessuna password trovata con la tua ricerca"
   },
   "NoServerItems": {
      "description": "Used in the browse tab when a server has no entries to list",
      "message": "Nessun elemento trovato"
   },
   "NotificationSettings": {
      "description": "Headline above the notification section in the other settings tab in the extension settings",
      "message": "Notifiche"
   },
   "NotifyNewPasswordText": {
      "description": "Text of the system notification when a new password was detected. Used in Chrome where the notification has buttons to save or view the password",
      "message": "Una nuova password per \"$LABEL$\" è stata rilevata.",
      "placeholders": {
         "label": {
            "content": "$1",
            "example": "Nextcloud Community Forum"
         }
      }
   },
   "NotifyNewPasswordTextFF": {
      "description": "Text of the system notification when a new password was detected. Used in Firefox where the notification is purely informational and the user must open the popup to save the password",
      "message": "Una nuova password per \"$LABEL$\" è stata rilevata. Clicca qui per modificarla e salvarla.",
      "placeholders": {
         "label": {
            "content": "$1",
            "example": "Nextcloud Community Forum"
         }
      }
   },
   "NotifyNewPasswordTitle": {
      "description": "Title of the system notification when a new password was detected",
      "message": "Nuova password rilevata"
   },
   "PasslinkConnectCheckCodes": {
      "description": "Message during the PassLink Connect action telling the user to check if the codes below match the ones shown in the Nextcloud Passwords App. If so, the user just needs to confirm the connection in the Nextcloud app to add the account to the extension.",
      "message": "Controlla se i codici qui sotto corrispondono a quelli sull'app. In quel caso, conferma la connessione dall'app e hai finito."
   },
   "PasslinkConnectClose": {
      "description": "Text of the button  in the PassLink result window to close the window",
      "message": "Chiudi finestra"
   },
   "PasslinkConnectFailed": {
      "description": "Message in the PassLink window when the PassLink Connect action failed",
      "message": "Connessione fallita"
   },
   "PasslinkConnectNetworkError": {
      "description": "Error message in PassLink when the connection to the Nextcloud server failed with a networking error",
      "message": "La connessione al server è fallita. Controlla la tua rete."
   },
   "PasslinkConnectNotFound": {
      "description": "Error message in PassLink when the link used has expired or was already used.",
      "message": "Questo link non è valido. Potrebbe essere scaduto o stato già usato."
   },
   "PasslinkConnectRejected": {
      "description": "Error message when the server rejected the PassLink connect action was not confirmed by the server",
      "message": "La richiesta di login è stata rifiutata dal server."
   },
   "PasslinkConnectServer": {
      "description": "Confirmation message in the PassLink Connect action when a new account has been created successfully",
      "message": "La nuova connessione è stata salvata come \"$LABEL$\"",
      "placeholders": {
         "label": {
            "content": "$1",
            "example": "Nexcloud - admin"
         }
      }
   },
   "PasslinkConnectSettings": {
      "description": "Text of the button to open the extension settings in the PassLink result window",
      "message": "Apri impostazioni"
   },
   "PasslinkConnectSuccess": {
      "description": "Message in the PassLink window when the PassLink Connect action was successful",
      "message": "Connessione effettuata con successo"
   },
   "PasswordPastedError": {
      "description": "Text of the toast notification when a password could not be pasted into the current tab",
      "message": "Impossibile incollare $LABEL$",
      "placeholders": {
         "label": {
            "content": "$1",
            "example": "Nextcloud account"
         }
      }
   },
   "PasswordPastedSuccess": {
      "description": "Text of the toast notification when a password entry was pasted successfully into the current tab",
      "message": "$LABEL$ incollata con successo",
      "placeholders": {
         "label": {
            "content": "$1",
            "example": "Nextcloud account"
         }
      }
   },
   "PasswordPropertyCopied": {
      "description": "Text of the toast notification when a password property was copied successfully via one of the buttons",
      "message": "Copiato $PROPERTY$",
      "placeholders": {
         "property": {
            "content": "$1",
            "example": "Username"
         }
      }
   },
   "PlaceholderPassword": {
      "description": "Placeholder text in the master password field of the server authorization dialog",
      "message": "Password"
   },
   "PlaceholderToken": {
      "description": "Placeholder text in the master password field of the server authorization dialog",
      "message": "Token 2FA"
   },
   "PropertyPassword": {
      "description": "Label of the property password of the password entry used in PasswordPropertyCopied",
      "message": "Password"
   },
   "PropertyUrl": {
      "description": "Label of the property url of the password entry used in PasswordPropertyCopied",
      "message": "Url"
   },
   "PropertyUsername": {
      "description": "Label of the property username of the password entry used in PasswordPropertyCopied",
      "message": "Utente"
   },
   "SearchPlaceholder": {
      "description": "Placeholder text of the search box",
      "message": "Cerca password"
   },
   "SearchSettings": {
      "description": "Headline above the search section in the other settings tab in the extension settings",
      "message": "Ricerca"
   },
   "ServerBaseUrl": {
      "description": "Label of the server url field in account details in the extension settings",
      "message": "Url"
   },
   "ServerConnectionErrorTitle": {
      "description": "Title of the toast notification when the connection to the server failed",
      "message": "Impossibile connettersi a $SERVER$",
      "placeholders": {
         "server": {
            "content": "$1",
            "example": "My Nextcloud"
         }
      }
   },
   "ServerCreatedMessage": {
      "description": "Message of the toast notification in the extension settings after an account was updated successfully",
      "message": "L'account è stato creato ed è pronto per essere utilizzato"
   },
   "ServerCredentialsRejected": {
      "description": "Text of the toast notification when the server has rejected the login credentials",
      "message": "Credenziali utente rifiutate. Perfavore aggiorna i dati di accesso nelle impostazioni."
   },
   "ServerDisabledWarning": {
      "description": "Warning message which appears above the account details if the server was disabled. Usual reasons are invalid login data, unsupported extension version or permanent connection issues.",
      "message": "Questo account è disattivato. Verrà attivato quando verrà salvato."
   },
   "ServerGenericError": {
      "description": "Text of the toast notification when the connection to the server failed with an error",
      "message": "Errore: $ERROR$",
      "placeholders": {
         "error": {
            "content": "$1",
            "description": "The error message",
            "example": "500 - Internal Server Error"
         }
      }
   },
   "ServerHttpError": {
      "description": "Text of the toast notification when the connection to the server failed with a HTTP error",
      "message": "Errore HTTP: $ERROR$",
      "placeholders": {
         "error": {
            "content": "$1",
            "example": "500 - Internal Server Error"
         }
      }
   },
   "ServerLabel": {
      "description": "Label of the account name field in account details in the extension settings",
      "message": "Nome"
   },
   "ServerNetworkError": {
      "description": "Text of the toast notification when the connection to the server failed with a network error",
      "message": "Si è verificato un errore di rete. Controlla di essere online e che il server sia raggiungibile."
   },
   "ServerSaveErrorTitle": {
      "description": "Title of the toast notification in the extension settings after an account could not be updated or saved. The message will be the specific error message",
      "message": "Salvataggio fallito"
   },
   "ServerSaveMessage": {
      "description": "Message of the toast notification in the extension settings after an account was created successfully",
      "message": "Cambiamenti applicati con successo"
   },
   "ServerSaveTitle": {
      "description": "Title of the toast notification in the extension settings after an account was created or updated successfully",
      "message": "Account salvato"
   },
   "ServerToken": {
      "description": "Label of the account login token field in account details in the extension settings",
      "message": "Token"
   },
   "ServerUnknownError": {
      "description": "Text of the toast notification when the connection to the server failed with an unknown error and no error message is present",
      "message": "Errore sconosciuto."
   },
   "ServerUser": {
      "description": "Label of the account login user field in account details in the extension settings",
      "message": "Utente"
   },
   "SettingsAccountsMain": {
      "description": "Label of the option to choose the main account in the extension settings. This account will be used to synchronize settings accross apps, store new passwords and so on",
      "message": "Account predefinito per password nuove"
   },
   "SettingsBadgeIcon": {
      "description": "Label of the setting to choose the toolbar icon in the custom theme settings",
      "message": "Icona barra"
   },
   "SettingsCustomFont": {
      "description": "Label of the font option in the custom theme settings",
      "message": "Font"
   },
   "SettingsCustomFontSize": {
      "description": "Label of the font size setting in the custom theme settings",
      "message": "Dimensione font"
   },
   "SettingsNotifyPasswordNew": {
      "description": "Label of the setting in the extension settings to enable or disable the notification for new detected passwords",
      "message": "Notifiche per password nuove"
   },
   "SettingsNotifyPasswordUpdate": {
      "description": "Label of the setting in the extension settings to enable or disable the notification for detected password updates",
      "message": "Notifiche per password aggiornate"
   },
   "SettingsPasteFormSubmit": {
      "description": "Label of the setting in the extension settings to automatically submit login forms after pasting",
      "message": "Invia form login automaticamente"
   },
   "SettingsPastePopupClose": {
      "description": "Label of the setting in the extension settings to automatically close the extension popup after successful pasting",
      "message": "Chiudi popup dopo il completamento"
   },
   "SettingsPopupRelatedSearch": {
      "description": "Label of the setting in the extension settings to enable or disable switching to the search tab in the popup if the user types in the related passwords tab",
      "message": "Ricerca su tipo dal tab \"Relativi\""
   },
   "SettingsTabAccounts": {
      "description": "Label of the user accounts tab in the extension settings",
      "message": "Account"
   },
   "SettingsTabOther": {
      "description": "Label of the general settings tab in the extension settings",
      "message": "Altre Impostazioni"
   },
   "SettingsTabTheming": {
      "description": "Label of the themes tab in the extension settings",
      "message": "Temi"
   },
   "SettingsThemeId": {
      "description": "Label of the option to choose the current theme in the extension settings",
      "message": "Tema attivo"
   },
   "TabBrowse": {
      "description": "Label of the browse servers tab in the extension popup",
      "message": "Sfoglia"
   },
   "TabCollected": {
      "description": "Label of the new collected passwords tab in the extension popup",
      "message": "Collezionate"
   },
   "TabRelated": {
      "description": "Label of the related passwords tab in the extension popup",
      "message": "Suggerimenti"
   },
   "TabSearch": {
      "description": "Label of the search tab in the extension popup",
      "message": "Caratteri"
   },
   "TabTools": {
      "description": "Label of the tools tab in the extension popup",
      "message": "Strumenti"
   },
   "ThemeAdaptaLight": {
      "description": "Label of the theme with the Adapta color scheme",
      "message": "Adapta"
   },
   "ThemeAdaptaTeal": {
      "description": "Label of the theme with the Adapta teal color scheme",
      "message": "Adapta teal"
   },
   "ThemeArcDark": {
      "description": "Label of the theme with the Arc dark scheme",
      "message": "Arc dark"
   },
   "ThemeArcLight": {
      "description": "Label of the theme with the Arc color scheme",
      "message": "Arc"
   },
   "ThemeCustom": {
      "description": "Label for the custom theme option",
      "message": "Tema personalizzato"
   },
   "ThemeDark": {
      "description": "Label of the dark theme",
      "message": "Tema scuro"
   },
   "ThemeHacker": {
      "description": "Label of the hacker style theme",
      "message": "Hacker"
   },
   "ThemeLight": {
      "description": "Label of the default light theme",
      "message": "Predefinito"
   },
   "ThemeOledDark": {
      "description": "Label of the dark theme optimized for OLED-Displays",
      "message": "Dark OLED"
   },
   "ThemeRGB": {
      "description": "Label of the gaming rgb animated theme",
      "message": "Gaming RGB"
   },
   "TitleClickToEdit": {
      "description": "Tooltip used in the collected password form for any property of the password to inform the user that double clicking makes the text field editable",
      "message": "Doppio click per modificare"
   },
   "TitleEnterToExit": {
      "description": "Tooltip used in the collected password form to tell the user that the property can be saved by clicking enter",
      "message": "Premi invio per salvare"
   },
   "ToastBackgroundTitle": {
      "description": "Tooltip of the color input in the custom theme settings for a toast notification background color",
      "message": "Colore di sfondo per i messaggi popup"
   },
   "ToastErrorColors": {
      "description": "Label of the setting in the custom theme settings to choose the colors of error toast notifications",
      "message": "Toast errore"
   },
   "ToastForegroundTitle": {
      "description": "Tooltip of the color input in the custom theme settings for a toast notification foreground / text color",
      "message": "Colore per pulsanti e testi"
   },
   "ToastInfoColors": {
      "description": "Label of the setting in the custom theme settings to choose the colors of informational toast notifications",
      "message": "Toast info"
   },
   "ToastServerCheckMessage": {
      "description": "Text of the toast notification when an account was disabled because the server uses an outdated and unsupported version of the passwords app",
      "message": "L'account \"$SERVER$\" usa un server con una versione vecchia di Passwords. Il server deve essere aggiornato a $MINVERSION$ per poter riattivare questo account dalle impostazioni.",
      "placeholders": {
         "minversion": {
            "content": "$2",
            "example": "2020.1"
         },
         "server": {
            "content": "$1",
            "example": "My Nextcloud"
         },
         "serverversion": {
            "content": "$3",
            "example": "2020.3"
         }
      }
   },
   "ToastServerCheckTitle": {
      "description": "Title of the toast notification when an account was disabled because the server uses an outdated and unsupported version of the passwords app",
      "message": "$SERVER$ ha bisogno di essere aggiornato",
      "placeholders": {
         "server": {
            "content": "$1",
            "example": "My Nextcloud"
         }
      }
   },
   "ToastSuccessColors": {
      "description": "Label of the setting in the custom theme settings to choose the colors of success toast notifications",
      "message": "Toast successo"
   },
   "ToastWarningColors": {
      "description": "Label of the setting in the custom theme settings to choose the colors of warning toast notifications",
      "message": "Toast attenzione"
   },
   "TokenRequestFailed": {
      "description": "Title of the toast notification when the request for a two factor auth token failed. The text will be the error message.",
      "message": "Richiesta token fallita"
   },
   "UserAgent": {
      "description": "The user agent used for api requests. Only ASCII characters allowed",
      "message": "Il client Password ufficiale per $BROWSER$ su $OS$",
      "placeholders": {
         "browser": {
            "content": "$1",
            "example": "Firefox"
         },
         "os": {
            "content": "$2",
            "example": "Linux"
         }
      }
   },
   "ValidationBaseUrl": {
      "description": "Name of the account base url field in account validation message. This value is used when the user attempts to save an account with an invalid base url",
      "message": "url base"
   },
   "ValidationConnectionError": {
      "description": "Validation message when the user attempts to save an account but the connection attempt resulted in any kind of error (including internal extension errors)",
      "message": "La connessione a $URL$ ha dato come errore $ERROR$.",
      "placeholders": {
         "error": {
            "content": "$2",
            "example": "Undefined variable example in file"
         },
         "url": {
            "content": "$1",
            "example": "https://cloud.example.com/"
         }
      }
   },
   "ValidationDuplicate": {
      "description": "Validation message when the user attempts to save a new account, but a similar account with the same server and same user name already exists",
      "message": "C'è già un account per questo utente su Nextcloud."
   },
   "ValidationHttpError": {
      "description": "Validation message when the user attempts to save an account but the server responded with an unexpected HTTP status code",
      "message": "La connessione a $URL$ ha dato come errore $ERROR$.",
      "placeholders": {
         "error": {
            "content": "$2",
            "example": "HTTP 401 - Forbidden"
         },
         "url": {
            "content": "$1",
            "example": "https://cloud.example.com/"
         }
      }
   },
   "ValidationLabel": {
      "description": "Name of the account label field in account validation message. This value is used when the user attempts to save an account with an invalid label",
      "message": "etichetta"
   },
   "ValidationMaxLength": {
      "description": "Validation message when the user attempts to save something (like an account) but a field is longer than allowed",
      "message": "Il campo $FIELD$ deve essere più corto di $MAX$ caratteri.",
      "placeholders": {
         "field": {
            "content": "$1",
            "example": "user"
         },
         "max": {
            "content": "$2",
            "example": "29"
         }
      }
   },
   "ValidationMinLength": {
      "description": "Validation message when the user attempts to save something (like an account) but a field is shorter than required",
      "message": "Il campo $FIELD$ deve essere lungo almeno $MIN$ caratteri.",
      "placeholders": {
         "field": {
            "content": "$1",
            "example": "user"
         },
         "min": {
            "content": "$2",
            "example": "29"
         }
      }
   },
   "ValidationNoConnection": {
      "description": "Validation message when the user attempts to save an account but it is not possible to connect to this server with the given url",
      "message": "Impossibile connettersi a $URL$.",
      "placeholders": {
         "url": {
            "content": "$1",
            "example": "https://cloud.example.com/"
         }
      }
   },
   "ValidationNotAToken": {
      "description": "Validation message when the user attempts to save an account but the token does not match the Nextcloud token schema",
      "message": "Il token deve essere un token Nextcloud valido."
   },
   "ValidationNotAnUrl": {
      "description": "Validation message when the user attempts to save an account but the server url is not a valid url",
      "message": "L'url base deve essere un url valido."
   },
   "ValidationNotEmpty": {
      "description": "Validation message when the user attempts to save something (like an account) but a required field is empty.",
      "message": "Il campo $FIELD$ non può essere vuoto.",
      "placeholders": {
         "field": {
            "content": "$1",
            "example": "user"
         }
      }
   },
   "ValidationServerVersion": {
      "description": "Validation message when the user attempts to save an account but the version of the passwords app installed on the server is outdated",
      "message": "La versione di App installata sul suo server è vecchia."
   },
   "ValidationToken": {
      "description": "Name of the account token field in account validation message. This value is used when the user attempts to save an account with an invalid token",
      "message": "token"
   },
   "ValidationUnauthorizedError": {
      "description": "Validation message when the user attempts to save an account but the server did not accept the user name and token",
      "message": "Il server a $URL$ non ha accettato il login.",
      "placeholders": {
         "url": {
            "content": "$1",
            "example": "https://cloud.example.com/"
         }
      }
   },
   "ValidationUser": {
      "description": "Name of the account username field in account validation message. This value is used when the user attempts to save an account with an invalid username",
      "message": "utente"
   },
   "browserActionTitle": {
      "description": "Title of the button in the browser bar",
      "message": "Passwords"
   },
   "contextMenuTitle": {
      "description": "Title of the context menu item",
      "message": "Passwords"
   },
   "extensionDescription": {
      "description": "Description of the extension.",
      "message": "L'estensione ufficiale dell'applicazione Passwords di Nextcloud"
   },
   "extensionName": {
      "description": "Name of the extension.",
      "message": "Passwords for Nextcloud Browser Extension"
   },
   "locale": {
      "description": "The language tag of this translation. Same as the folder name",
      "message": "it"
   }
}
